<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="10" passing-score="8" min-score="0">
		<name>Bai cu</name>
		<interactions>
			<interaction id="Interaction10010" type="choice" score="10" correct-response="c">
				<name>Multiple choice</name>
				<title>Bài hát ngày mùa vui là bài dân ca của dân tộc nào?  Nhạc sĩ nào đặt lời mới? </title>
				<responses>
					<response id="a">  Dân ca Nùng. Đặt lời mới: Phong Nhã </response>
					<response id="b">   Dân ca Khơ-me. Đặt lời mới: Hoàng Vân. </response>
					<response id="c">  Dân ca Thái. Đặt lời mới: Hoàng Lân </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10022" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10027" type="matching" score="10" correct-response="{0.C,1.A,2.B}">
				<name>Matching</name>
				<title>Trò chơi ghép đôi </title>
				<responses>
					<matching-set type="source">
						<response id="0"></response>
						<response id="1"></response>
						<response id="2"></response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Đàn Bầu </response>
						<response id="B">Đàn Tranh </response>
						<response id="C">Đàn Nguyệt </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
